*{ margin:0; padding:0;}
body 
{
	background:url(../images/bg1.jpg) repeat-x #FFF fixed;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
}
a
{
	text-decoration:none;
	color:#872534;
}
a:hover
{
	text-decoration:underline;
	color:#333;
}

.cantainer
{
	width:1000px;
	height:auto;
	background:#FFF;
	overflow:hidden;
	margin:auto;
	box-shadow:0 0 5px #333;
}
.top_header
{
	width:100%;
	height:35px;
	background:#872534;
	position:fixed;
}
.top_header_bg
{
	width:1000px;
	position:fixed;
	height:35px;
	z-index:999;
	background:#FFF;
	border-bottom:1px solid #999;
	margin:auto;
}
.top_header_bg strong
{
	color:#000;
	margin:10px;
	float:left;
}
.top_header_bg strong a
{
	color:#872534;
	text-decoration:none;
}
.top_header_bg strong a:hover
{
	color:#333;
	text-decoration:underline;
}
.top_header_bg span
{
	color:#872534;
	float:right;
	font-weight:bold;
	padding:10px;
	background:#FFF;
	font-size:12px;
}
.top_header_bg span img
{
}

.header
{
	width:100%;
	height:100px;
	background:#FFF;
	margin-top:36px;
	float:left;
}

.logo
{
	width:220px;
	height:66px;
	margin:10px;
	margin-top:20px;
	float:left;
}
.header_contact
{
	width:174px;
	height:61px;
	margin:20px;
	float:right;
}
.header_home
{
	width:30px;
	height:30px;
	margin:40px;
	margin-left:510px;
	margin-right:0;
	float:left;
}

.navigation
{
	width:100%;
	height:40px;
	border-bottom:1px solid #999;
	border-top:1px solid #999;
	float:left;
}
/*
.navigation ul
{
	float:left;
	margin-top:12px;
	list-style:none;
}
.navigation li
{
	float:left;
	margin-left:15px;
}
.navigation a
{
	text-decoration:none;
	font-size:14px;
	color:#872534;
}
.navigation a:hover
{
	color:#333;
}
*/
.search_bg
{
	width:950px;
	height:80px;
	margin:25px;
	background:url(../images/search.png);
	box-shadow:0 0 5px #333;
	border-radius:10px;
	float:left;
}
.search_bg table
{
	margin-top:-15px;
	float:left;
}

.startbanner {
    float: left;
    padding: 15px 10px 10px;
    text-align: center;
	text-decoration:blink;
}

.startbanner a {
    background: -moz-linear-gradient(center top , #66CC00, #339900) repeat scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 4px #CCCCCC;
    color: #FFFFFF;
    float: right;
    font-size: 20px;
    font-weight: bold;
    padding: 16px 15px;
    text-decoration: none;
    text-shadow: 1px 1px #333333;
}
.startbanner a:hover {
    background: -moz-linear-gradient(center top , #339900, #66CC00) repeat scroll 0 0 transparent;
}

.search_field
{
	width:290px;
	padding:10px 5px;
	border:1px solid #ccc;
}
.search_select
{
	width:150px;
	padding:10px 5px;
	color:#999;
	border:1px solid #ccc;
}
.search_btn {
    background: -moz-linear-gradient(center top , #872534, #9a061d) repeat scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 4px #CCCCCC;
    color: #FFFFFF;
    float: right;
    font-size:14px;
    font-weight: bold;
	border:none;
    padding:10px 15px;
    text-decoration: none;
    text-shadow: 1px 1px #333333;
}
.search_btn:hover {
    background: -moz-linear-gradient(center top , #9a061d, #872534) repeat scroll 0 0 transparent;
}

.main_bg
{
	width:100%;
	height:auto;
	background:#FFF;
	float:left;
}
.left_bg
{
	width:300px;
	height:auto;
	background:#FFF;
	float:left;
}
.hpCountries {border:1px solid #872534;font-size:0.9em; width:278px;
	height:205px; margin-left:10px; border-radius:10px; }
.hpCountries .h{background:#872534;font-weight:bold;font-size:14px; color:#FFF; padding:7px;  border-radius:10px 10px 0 0; }
.hpCountries b {font-family:Verdana, Geneva, sans-serif;}
.hpCountries .p10px{padding:10px 10px 10px;}
.hpCountries .fl, .hpCountries .fr{width:48%; }
.hpCountries .m{text-align:right;margin:10px 0 0; float:right; font-weight:bold; padding:2px 0 0;border-top:1px solid #dfecf9;}
.hpCountries .flag{background:url(../images/sprite_flags_24.png);width:24px;height:16px;display:inline-block;border:1px solid #999;vertical-align:middle;margin:3px 5px 3px 0;}
.hpCountries .CHN{background-position:0 0;}
.hpCountries .USA{background-position:-25px 0}
.hpCountries .AUS{background-position:-50px 0}
.hpCountries .ARE{background-position:-75px 0}
.hpCountries .GBR{background-position:0 -25px}
.hpCountries .KOR{background-position:-25px -25px}
.hpCountries .SGP{background-position:-50px -25px}
.hpCountries .JPN{background-position:-75px -25px}
.hpCountries .IND{background-position:0 -50px}
.hpCountries .MYS{background-position:-25px -50px}



.browse_bg 
{
	border:1px solid #872534;
	font-size:0.9em; 
	width:278px;
	height:auto;
	float:left;
	margin:10px; 
	border-radius:10px; 
}
.heading{background:#872534;font-weight:bold;font-size:14px; color:#FFF; width:264px; padding:7px;  border-radius:10px 10px 0 0; }
.heading b {font-family:Verdana, Geneva, sans-serif;}

.browse_bg ul
{
	float:left;
	margin:15px;
	margin-top:0px;
	list-style:none;
}
.browse_bg li
{
	float:left;
	margin-top:10px;
	background:#CCC;
	width:240px;
	text-align:center;
	padding:5px;
}
.browse_bg a
{
	text-decoration:none;
	font-size:12px;
	color:#333;
}
.browse_bg a:hover
{
	color:#C00;
	text-decoration:none;
}

.success_bg
{
	border:1px solid #872534;
	font-size:0.9em; 
	width:278px;
	height:auto;
	float:left;
	margin:10px;
	margin-bottom:0px;
	border-radius:10px; 
}
.success_bg span
{
	float:right;
	margin:10px;
	margin-top:0;
	font-weight:bold;
}
.success_bg span b {font-family:Verdana, Geneva, sans-serif;}
.ticker {
	width:270px;
	height:80px;
	overflow: hidden;
	list-style: none;
}

#ticker_02 {
	height:210px;
	margin-top:10px;
}

.ticker li {
	height:auto;
	border-bottom: 1px dotted #DDD;
	padding: 5px;
	margin-left:10px;
}
.facebook_bg
{
	width:260px;
	margin:20px;
	margin-top:0;
	height:322px;
	background:#EEE;
	float:left;
}


.ads_bg 
{
	width:auto;
	height:auto;
	margin:10px;
	padding-top:0;
	margin-left:60px;
	padding:5px;
	float:left;
}
.ads_bg a
{
	margin-top:5px;
	float:left;
}
.right_bg 
{
	width:690px;
	height:auto;
	padding-bottom:10px;
	background:#FFF;
	float:left;
}
.right_ptoduct
{
	width:690px;
	height:auto;
	padding-bottom:10px;
	background:#FFF;
	border-bottom:2px solid #872534;
	float:left;
}
.right_ptoduct_heading
{
	width:680px;
	height:30px;
	padding:5px;
	border-bottom:1px solid #CCC;
	border-radius:10px 10px 0 0;
	background:url(../images/head.jpg);
	float:left;
}
.right_ptoduct_heading b
{
	width:250px;
	font-size:16px;
	margin:3px;
	color:#872534;
	float:left;
}
.step
{
	font-size:12px;
	padding:8px 11px;
	border-left:1px solid #CCC;
	color:#666;
	float:left;
}
.step span
{
	font-size:12px;
	font-weight:bold;
	color:#872534;
}

/*************************************/
.step_box
{
	width:210px;
	height:110px;
	padding:5px;
	margin-right:5px;
	margin-left:3px;
	margin-top:10px;
	border:1px solid #CCC;
	float:left;
}
.step_box strong
{
	width:190px;
	padding-left:25px;
	padding-top:5px;
	padding-bottom:5px;
	background:url(../images/arrow.png) no-repeat left;
	float:left;
	color:#333;
	font-size:12px;
	border-bottom:1px solid #CCC;
}
.step_box img
{
	width:60px;
	height:70px;
	float:left;
	padding:2px;
	margin:5px;
	border:1px solid #CCC;
}
.step_box a
{
	float:left;
	color:#333;
	margin-top:10px;
	/*background:#CCC;*/
	width:125px;
	font-size:11px;
}
.step_box a:hover
{
	color:#872534;
}

/******************************************/
.more_box
{
	width:100%;
	height:230px;
	/*background:#EEE;*/
	border-bottom:2px solid #872534;
	padding-bottom:5px;
	margin-bottom:10px;
	float:left;
}
.more_box ul
{
	width:200px;
	height:230px;
	/*background:#DDD;*/
	margin-left:25px;
	list-style-image:url(../images/li.png);
	float:left;
}
.more_box li
{
	margin:10px;
}

.more_box a
{
	text-decoration:none;
	color:#333;
	font-weight:bold;
	font-size:12px;
}
.more_box a:hover
{
	color:#C00;
}

.center_ads
{
	width:100%;
	height:auto;
	background:#FFF;
	margin:5px 0;
	float:left;
}

.center_tab
{
	width:100%;
	height:280px;
	margin-top:10px;
	background:#FFF;
	float:left;
}

.feature_area
{
	width:100%;
	height:auto;
	background:#FFF;
	margin:10px 0;
	float:left;
}
.feature_area b
{
	width:666px;
	padding:12px;
	border-bottom:1px solid #CCC;
	border-radius:10px 10px 0 0;
	background:url(../images/head.jpg);
	float:left;
}
.feature_area ul
{
	width:100%;
	height:auto;
	/*background:#333;*/
	float:left;
}
.feature_area li
{
	width:121px;
	height:130px;
	border:1px solid #CCC;
	padding:5px;
	margin-left:5px;
	margin-top:5px;
	list-style:none;
	/*background:#C00;*/
	float:left;
}
.feature_area img
{
	width:121px;
	height:90px;
	background:#333;
	float:left;
}

.feature_area span
{
	width:100%;
	padding:5px 0;
	text-align:center;
	font-weight:bold;
	margin:5px 0;
	border-top:1px solid #CCC;
	float:left;
}

.bottom_link
{
	width:100%;
	padding:10px 0;
	float:left;
	text-align:center;
}


.bottom_box
{
	width:100%;
	height:200px;
	background:url(../images/bottom_bg.png);
	border-top:2px solid #872534;
	float:left;
}
.bottom_box b
{
	width:180px;
	font-size:14px;
	color:#333;
	padding:5px;
	margin-left:-15px;
	float:left;
}

.bottom_box ul
{
	width:180px;
	height:auto;
	/*background:#EEE;*/
	list-style:circle;
	margin-top:10px;
	margin-left:20px;
	float:left;
}
.bottom_box li
{
	margin:5px;
	width:228px;
	float:left;
}
.bottom_box a
{
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
}

.our_network
{
	width:980px;
	margin-left:10px;
	height:50px;
	background:url(../images/head.jpg) repeat-x #FFF;
	margin-top:10px;
	border:1px solid #CCC;
	border-radius:10px;
	float:left;
}

.our_network b
{
	width:100px;
	height:50px;
	line-height:50px;
	text-align:center;
	color:#FFF;
	border-radius:10px 0 0 10px;
	background:url(../images/network.jpg);
	float:left;
}
.our_network ul
{
	float:left;
	list-style:none;
	margin-top:18px;
	margin-left:10px;
}
.our_network li
{
	float:left;
	margin-left:10px;
}
.our_network a
{
	color:#333;
	font-weight:bold;
}

.footer
{
	width:100%;
	height:50px;
	background:url(../images/footer.png);
	margin-top:10px;
	float:left;
}

.footer p
{
	float:left;
	margin:18px;
	color:#FFF;
}

.footer span
{
	float:right;
	color:#FFF;
	margin:18px;
}
.footer a
{
	color:#FFF;
}



/*****************************************************************/

.ads_cantanier
{
	width:900px;
	height:auto;
	background:#FFF;
	overflow:hidden;
	margin:auto;
	margin-bottom:55px;
	box-shadow:0 0 5px #333;
}

.ads_box
{
	width:900px;
	height:auto;
	background:#FFF;
	float:left;

}

.ads_main_area
{
	width:860px;
	height:auto;
	background:#edf9ff;
	float:left;
	margin:10px;
	padding:10px;
}

.ads_left_area
{
	width:160px;
	height:auto;
	float:left;
}
.ads_right_area
{
	width:670px;
	height:auto;
	margin-top:10px;
	margin-left:10px;
	background:#FFF;
	float:left;
	padding:10px;
}
.ads_right_area b
{
	float:left;
	font-size:20px;
	margin-bottom:10px;
}
.ads_right_area p
{
	width:670px;
	float:left;
	line-height:22px;
	text-align:justify;
}

.ads_network
{
	width:898px;
	height:50px;
	background:url(../images/head.jpg) repeat-x #FFF;
	position:fixed;
	bottom:0;
	border:1px solid #CCC;
	float:left;
}

.ads_network b
{
	width:100px;
	height:50px;
	line-height:50px;
	text-align:center;
	color:#FFF;
	background:url(../images/network.jpg);
	float:left;
}
.ads_network ul
{
	float:left;
	list-style:none;
	margin-top:18px;
	margin-left:10px;
}
.ads_network li
{
	float:left;
	margin-left:10px;
}
.ads_network a
{
	color:#333;
	font-weight:bold;
}


.behind
{
	bottom:0;
	right:0;
	position:fixed;
}

























